@charset "utf-8";
/* CSS Document */
*{padding:0; margin:0;}
article,nav,aside,header,footer,section,hgroup,menu{display:block;outline:0;vertical-align:baseline;background:transparent;}
html,body,article,nav,aside,header,footer,section,hgroup,menu,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,a,em,img,dl,dt,dd,ol,ul,li,fieldset{margin:0;padding:0;border:0;font-size:100%;}
a{cursor:pointer; text-decoration:none; color:#333333;}
a:hover{text-decoration:underline; color:#d3191a;}
body, input, select, button, textarea {font-size:12px; font-family:Microsoft YaHei; color:#333;}
li{list-style:none;}
img{border:0 none;}
.red{color:#d3191a;}
.gray{color:#999;}
.f_l4 {font-size:14px;}.f_l6 {font-size:16px;}.f_l8 {font-size:18px;}.f_20 {font-size:20px;}
.mt_35 {margin-bottom:35px;}
.pt_15 {padding-top:15px;}
.pl_70 {padding-left:50px;}
.plr_22 {padding:0px 22px;}
.b_r { border-right:1px solid #ddd;}
.underline{text-decoration:none;}
.dlb{display:inline-block;}
.f_l {float:left;}
.f_r {float:right;}
h1,h2,h3,h4{font-weight:normal;font-size:12px;}
/* clearfix */
.clearfix:after {content: "."; display: block; clear: both; height: 0; visibility: hidden; }
.clearfix {display: block; min-height: 1%; }
*html .clearfix { height: 1%; }

/*头部*/
.head_bg {width:100%;height:37px; line-height:37px;text-align:center; background:#385e97; color:#cee2ff;overflow: hidden;}
.head_bg .head_box {width:1200px; height:37px; line-height:37px; margin:0 auto; overflow: hidden;}
.head_bg .head_box a {color:#cee2ff;}
.head_bg .head_box a:hover{text-decoration:none; color:#fff;}
.logo {width:220px; height:80px; float:left;}

.menu_bg {width:100%; height:80px; background:#fff;}
.nav {width:1200px; height:80px; margin:0 auto; background:#fff;}
.nav li {height:80px;line-height:80px; width:110px; font-size:14px; text-align:center; float:left;}
.nav li a {display: block; text-decoration:none; cursor: pointer;}
.nav li a:hover {background-color:#d21819;color:#fff;}
.nav_menu {height:80px;width:880px; float:right;}
.nav_menu .bg {background-color:#d21819;}
.nav_menu .bg a {color:#fff;}


/*search*/
.search_bg {width:100%;height:40px; background:#f2f2f2;}
.search_box {width:1200px;height:40px; line-height:40px; margin:0 auto;}
.search_box .search_txt {width:800px;height:40px; line-height:40px; float:left;}
.search_box .search_txt a {font-size:14px;}
.search_box .search_ss {width:295px;height:35px; padding-top:5px; float:right;}
.searchslt {border:#d6d6d6 1px solid; border-right:0; position:relative; line-height: 28px; width: 65px; background: #ffffff; height: 28px; }
.searchslt li {padding-left:10px; display: block; cursor: pointer; }
.searchslt .slt {padding-left:10px; display: block; cursor: pointer; background:url(../images/searchslt_arr.gif) no-repeat right center;}
.searchslt li:hover {background:#d3191a; color:white; }
.searchslt ul {z-index:10; border:#d6d6d6 1px solid; border-top:0; position:absolute; width:100%; display:none; background: #ffffff; top:27px; left: -1px; }
.searchtxt {border-top:#d6d6d6 1px solid; border-bottom:#d6d6d6 1px solid; border-left:0; line-height: 28px; padding: 0px 2px 0px 15px; width:158px; background: #ffffff; height:28px;color:#b9b9b9;font-size:12px;}
.searchbtn {padding:0px;margin:0px;width:49px;border: #d6d6d6 1px solid;height: 30px;cursor: pointer;background: url(../images/search.gif);background-repeat: no-repeat;background-position: center center;}


/*新闻*/
.news_box {width:1200px;height:300px; margin:0 auto; margin-bottom:20px; overflow: hidden;}
.news_box li{width:599px;height:300px; float:left;}
.news_box .news_sbox {width:545px;height:485px; overflow: hidden;}
.news_box .news_sbox .news_tit {width:545px;height:45px; line-height:45px;}
.news_box .news_sbox .news_tit .news_arr {background:url(../images/news_arr.gif) no-repeat right center; padding-right:16px;}
.news_box .news_sbox .news_pic {width:545px;height:260px; border-bottom:1px solid #ddd; margin-bottom:20px; padding-top:10px;}
.news_box .news_sbox .news_pic h1 {width:525px;height:55px; padding-top:12px;}
.news_box .news_sbox .news_pic .news_img {width:242px;height:228px; float:left;}
.news_box .news_sbox .news_pic .news_img img {width:210px;}
.news_box .news_sbox .news_pic .news_txt {width:303px;height:228px; line-height:26px; color:#666; overflow:hidden; float:left;}
.news_box .news_sbox .news_list {width:525px;height:155px;}
.news_box .news_sbox .news_list li {width:525px;height:31px; line-height:31px; color:#999;}
.news_box .news_sbox .news_list li a {font-size:14px; padding-left:10px;}
.news_box .news_sbox .news_list .txt_1 {overflow:hidden;text-overflow:ellipsis; height:30px; width:390px;}
.news_box .news_sbox .news_yq {width:545px;height:238px; overflow:hidden;color:#999;padding-top:10px;}
.news_box .news_sbox .news_yq h3 {font-size:18px; height:45px; line-height:45px; font-weight:normal;}
.news_box .news_sbox .news_yq li {width:525px;height:30px; line-height:30px; overflow:hidden; background:url(../images/news_i.gif) no-repeat left center; padding-left:20px;}

.news_box .news_sbox .news_yq li .div_400 {width:400px; height:30px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.news_box .news_sbox .yq_pic {width:525px;height:50px; padding:12px 0px; border-bottom:1px solid #ddd; border-top:1px solid #ddd; margin-bottom:10px;}
.news_box .news_sbox .yq_pic li {width:160px;height:50px;}
.news_box .news_sbox .news_yq1 {width:525px;height:93px; overflow:hidden;}
.news_box .news_sbox .news_yq1 li {width:525px;height:31px; font-size:14px; line-height:31px; overflow:hidden; text-overflow:ellipsis;}
.news_box .news_sbox .serve_box {width:525px;height:435px;}
.news_box .news_sbox .serve_box li {width:525px;height:120px; margin-top:25px; overflow:hidden;}
.news_box .news_sbox .serve_box .serve_box1 {width:180px;height:120px; float:left;}
.news_box .news_sbox .serve_box .serve_box1 img {width:160px;height:120px;}
.news_box .news_sbox .serve_box .serve_news {width:345px; height:120px; float:left;}
.news_box .news_sbox .serve_box .serve_news li {width:345px; height:30px; line-height:30px; color:#999; overflow:hidden; text-overflow:ellipsis; margin:0px;}
.news_box .news_sbox .serve_box .serve_news li a {font-size:14px; padding-left:10px;}
.news_box .news_sbox .company_box {width:525px;height:435px;}
.news_box .news_sbox .company_box li {width:150px; height:190px; border:1px solid #ddd; margin:25px 12px 0px 11px; float:left;}
.news_box .news_sbox .company_box li:hover {background:#f0f0f0;}
.news_box .news_sbox .company_box .company_pic {width:150px; height:95px;}
.news_box .news_sbox .company_box .company_pic img{width:150px; height:95px;}
.news_box .news_sbox .company_box .company_txt {width:130px; height:72px; font-size:13px; line-height:22px; padding:12px 10px 0px 10px; overflow:hidden;}
.news_box .news_sbox .company_box .company_txt a {text-decoration:none;}

/*产品*/
.p_box {width:1200px;height:260px; margin:0 auto; margin-bottom:35px; overflow:hidden; }
.product_pic {width:2640px; height:260px; overflow:hidden;}
.product_pic li {width:220px; height:260px; float:left; text-align:center; font-size:13px;}
.product_pic li img {width:192px; height:172px; padding:3px; border:1px solid #ddd; margin-bottom:8px;}

.aboutC {width:96%;color:#666;padding:30px 26px 0 16px; line-height:28px;}
.aboutC b {color:#333;}
.aboutC .about_tit {text-align:center; font-size:16px; color:#333; margin-bottom:10px;}
.aboutC .about_txt {text-align:center; color:#999;margin-bottom:25px;}

.r_pc { width:860px; overflow:hidden; margin:0 auto; line-height:22px; padding-top:30px;}
.r_pc li {width:215px; height:290px; overflow:hidden; text-align:center; float:left;}
.r_pc li p {width:215px; height:20px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.r_pc li img {width:180px; height:250px; margin-bottom:5px;}
.r_pc1 { width:860px; overflow:hidden; margin:0 auto; line-height:22px; padding-top:30px;}
.r_pc1 li {width:215px; height:230px; overflow:hidden; text-align:center; float:left;}
.r_pc1 li p {width:199px; height:20px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; padding:0px 8px;}
.r_pc1 li img {width:190px; height:170px; padding:3px; border:1px solid #ddd; margin-bottom:8px;}

.news_list {width:860px; overflow:hidden;color:#999;padding-top:30px;}
.news_list h3 {font-size:18px; height:45px; line-height:45px; font-weight:normal;}
.news_list li {width:800px;height:30px; line-height:30px; overflow:hidden; background:url(../images/news_i.gif) no-repeat left center; padding-left:20px;}
.news_list li .div_600 {width:650px; height:30px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}

/*分页*/
.listpage {clear:both;height:32px;line-height:32px;text-align:center;margin-top:20px;}
.listpage a{background-color:#fff;border:1px solid #ddd;color:#666;display:block;float:left;height:30px;line-height:30px;margin-right:5px;padding:0 12px; text-decoration:none;}
.listpage a:hover{background-color:#d3191a;border:1px solid #d3191a;color:#fff;}
.listpage span{background:#d3191a;border:#d3191a solid 1px;color:#fff;display:block;float:left;height:30px;line-height:30px;margin-right:5px;padding:0 12px;}
.listpage .bg{background-color:#d3191a;border:1px solid #d3191a;color:#fff;}

.bodyer{width:1200px;margin:-2px auto 0 auto;border-top:2px solid #df0c1b;position:relative;z-index:10;padding-bottom:35px;min-height:400px;_height:400px;}
.bodyer_shadle{position:absolute;width:3px;height:203px;background:url(../images/bodyer_bg00.png) no-repeat 0 0;top:-2px;left:-3px;}
.bodyer_shadri{position:absolute;width:3px;height:203px;background:url(../images/bodyer_bg00.png) no-repeat -3px 0;top:-2px;right:-3px;} 
.sideNav{width:202px;margin-left:31px;}
.sideNav .tit{height:32px;padding:22px 0 9px 0;border-bottom:1px solid #ededed;margin-bottom:8px;}
.sideNav .tit .fsp{float:left;font:36px/32px Arial;color:#de0010;margin-right:7px;_margin-right:4px;}
.sideNav .tit h2{color:#1c1f2e;font-size:12px;}
.sideNav .tit h3{color:#8f9095;text-transform:uppercase;font-size:12px;}
.sideNav .list{padding-bottom:9px;border-bottom:1px solid #ededed;margin-bottom:17px;}
.sideNav .list a{display:block;height:30px;color:#666;padding-left:27px;background:url(../images/sidenav_bg00.gif) no-repeat 0 -30px; text-decoration:none; line-height:29px;}
.sideNav .list a:hover,.sideNav .list .now{background-position:0 0;color:#FFF;}
.sideNav .list .last a{height:29px;}
.sideNav .link{padding:2px;border:1px solid #ededed;text-align:center;}
.main{width:880px;margin-right:38px;min-height:400px;_height:400px;}
.board{padding-top:29px;height:35px;border-bottom:1px solid #ededed; line-height:35px; color:#666; text-align:right; font-size:12px;}
.board span {background-repeat: no-repeat; background-size:20px; background-image: url(../images/home.png); background-position:left center; padding-left:26px;}
.board a {color:#666;}

/*foot*/
.foot_bg {width:100%;height:158px; background:#385e97; overflow: hidden;}
.foot_box {width:1200px;height:358px; margin:0 auto;}
.foot_box .foot_pic {width:1200px;height:90px;}
.foot_box .foot_pic li {width:110px; height:50px; padding:20px 0px; float:left;}
.foot_box .foot_pic li img {width:100px;height:50px;}
.foot_box .foot_menu {width:1200px;height:175px; padding-top:10px; border-bottom:1px solid #515151; border-top:1px solid #515151;}
.foot_box .foot_menu li {width:110px;height:185px;  float:left;}
.foot_box .foot_menu li h2 {font-size:18px; height:45px; line-height:45px; font-weight:normal;}
.foot_box .foot_menu li p {line-height:26px; height:26px;}
.foot_box .foot_menu a {color:#fff; text-decoration:none;}
.foot_box .foot_menu a:hover{color:#fff;}
.foot_box .foot_menu .foot_wx {width:100px;height:170px; padding-top:15px; float:right;}
.foot_box .foot_menu .foot_wx img {width:100px ;height:100px;}
.foot_box .foot_menu .foot_wx p {height:35px; line-height:35px; color:#fff; text-align:center;}
.foot_box .foot_c {width:1200px;height:50px; padding-top:15px;}
.foot_box .foot_c .foot_cl {width:1000px;height:50px; float:left;}
.foot_box .foot_c .foot_cl p {height:22px; line-height:22px; color:#cee2ff;}
.foot_box .foot_c .foot_cl .foot_line {border-bottom:1px solid #cee2ff; margin-bottom:10px; padding-bottom:10px;}
.foot_box .foot_c .foot_cl a {color:#cee2ff; text-decoration:none;}
.foot_box .foot_c .foot_cl a:hover{color:#fff;}
.foot_box .foot_c .foot_cr {width:200px;height:30px; padding-top:20px; text-align:right; float:right; color:#999}

/* --- 轮播图 --- */
.am-slider a:focus,.am-slider a:hover {outline:0}
.am-slider {margin: 0;padding: 0}
.am-slider .am-slides:after,.am-slider .am-slides:before {content: " "; display: table}
.am-slider .am-slides:after { clear: both}
.am-slider .am-slides>li { display: none;-webkit-backface-visibility: hidden;position: relative}
.no-js .am-slider .am-slides>li:first-child {display: block}
.am-slider .am-slides img { width: 100%;display: block}
.am-pauseplay span {text-transform: capitalize}
.am-slider { position: relative}
.am-slider-slide .am-slides>li { display: none;position: relative}
@media all and (transform-3d),(-webkit-transform-3d) {.am-slider-slide .am-slides>li {-webkit-transition: -webkit-transform .6s ease-in-out;transition: transform .6s ease-in-out;-webkit-backface-visibility: hidden;backface-visibility: hidden;-webkit-perspective: 1000px; perspective: 1000px}
.am-slider-slide .am-slides>li.active.right,.am-slider-slide .am-slides>li.next { -webkit-transform: translate3d(100%,0,0); transform: translate3d(100%,0,0);left: 0}
.am-slider-slide .am-slides>li.active.left,.am-slider-slide .am-slides>li.prev {-webkit-transform: translate3d(-100%,0,0);transform: translate3d(-100%,0,0);left: 0}
.am-slider-slide .am-slides>li.active,.am-slider-slide .am-slides>li.next.left,.am-slider-slide .am-slides>li.prev.right {-webkit-transform: translate3d(0,0,0); transform: translate3d(0,0,0);left: 0}}
.am-slider-slide .am-slides>.active,.am-slider-slide .am-slides>.next,.am-slider-slide .am-slides>.prev {display: block}
.am-slider-slide .am-slides>.active {left: 0}
.am-slider-slide .am-slides>.next,.am-slider-slide .am-slides>.prev { position: absolute;top:0;width: 100%}
.am-slider-slide .am-slides>.next {left: 100%}
.am-slider-slide .am-slides>.prev {left: -100%}
.am-slider-slide .am-slides>.next.left,.am-slider-slide .am-slides>.prev.right {left: 0}
.am-slider-slide .am-slides>.active.left { left: -100%}
.am-slider-slide .am-slides>.active.right { left: 100%}
.am-slider-default { margin: 0 0 10px; background-color: #fff;border-radius: 2px;-webkit-box-shadow: 0 0 2px rgba(0,0,0,.15);box-shadow: 0 0 2px rgba(0,0,0,.15)}
.am-slider-default .am-viewport {max-height: 2000px;-webkit-transition: all 1s ease;transition: all 1s ease}
.loading .am-slider-default .am-viewport {max-height: 300px}
.am-slider-default .carousel li {margin-right: 5px}
.am-slider-default:hover .am-prev { opacity: .7;left: 10px}
.am-slider-default:hover .am-prev:hover {opacity: 1}
.am-slider-default:hover .am-next {opacity: .7; right: 10px}
.am-slider-default:hover .am-next:hover { opacity: 1}
.am-slider-default .am-pauseplay a {display: block;width: 20px;height: 20px;position: absolute; bottom: 5px;left: 10px;opacity: .8;z-index: 10;overflow: hidden; cursor: pointer; color: #000}
.am-slider-default .am-pauseplay a::before {font: normal normal normal 1.6rem/1 FontAwesome,sans-serif;font-size: inherit;text-rendering: auto;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;-webkit-transform: translate(0,0);-ms-transform: translate(0,0); transform: translate(0,0);font-size: 20px;display: inline-block; content: "\f04c"}
.am-slider-default .am-pauseplay a:hover {opacity: 1}
.am-slider-default .am-pauseplay a.am-play::before {content: "\f04b"}
.am-slider-default .am-slider-desc { background-color: rgba(0,0,0,.7); position: absolute; bottom: 0; padding: 10px; width: 100%; color: #fff}
.am-slider-default .am-control-nav { width: 100%;position: absolute;bottom:20px;text-align: center}
.am-slider-default .am-control-nav li { margin: 0 5px;display: inline-block}
.am-slider-default .am-control-nav li a {width:10px; height:10px; display: block; background-color: #999;line-height: 0; font-size: 0;cursor: pointer;text-indent: -9999px; border-radius:10px}
.am-slider-default .am-control-nav li a:hover {background-color:#999}
.am-slider-default .am-control-nav li a.am-active { background-color: #d3191a;cursor: default}
.am-slider-default .am_bg {width:100%; position:absolute; bottom:0; height:50px; background:#000;opacity: 0.7;filter:alpha(opacity=70); color:#fff; overflow:hidden;}